> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sudoapp.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# System Health



## OpenAPI

````yaml https://sudoapp.dev/api/openapi.json get /system/health
openapi: 3.1.0
info:
  title: sudo-api
  description: ''
  license:
    name: ''
  version: 0.1.0
servers: []
security:
  - api_key: []
  - privy_token: []
tags:
  - name: Sudo API
    description: 'Sudo: The Unified AI Developer Platform'
paths:
  /system/health:
    get:
      tags:
        - System
      summary: System Health
      operationId: health_check
      responses:
        '200':
          description: Health check successful
          content:
            application/json:
              schema: {}
components: {}

````